/* Desktops (with large screens) */
@media only screen and (min-width : 1824px) {
  
    
}



/* Laptops */

@media only screen and (min-width : 125px) and (max-width : 1440px) {
    .title-number {
   
        top: 100px;
   
    }
    .padding-110px-90px {
        padding: 90px 30px;
    }
}



/* Tablets and iPads */
@media only screen and (min-width : 769px) and (max-width : 1024px) {

    .title-number {
   
        top: 73px;
   
    }

    .padding-110px-90px {
        padding: 70px 30px 30px 30px;
        max-height: 500px;
        overflow: auto;
        margin-bottom: 30px;
    }



    .title-head {
     
        font-size: 30px;
        line-height: 30px;

    }
    .mob-padding-red{

    }



}

/* @media(min-width:576px){
   
  }
  @media(min-width:768px){
  
  }
  @media(min-width:992px){

  }
  @media(min-width:1200px){

  } */

@media only screen and (min-width : 481px) and (max-width : 768px) {
  
    .reviews-wrap {
        display: inline-block;
        text-align: center;
        padding: 30px 0 ;
    }
    .review-line{ display: none; }
    
   
}

/* Just smartphones */
@media only screen and (min-width : 320px) and (max-width : 480px) {
    .aside-reviw {
        display: grid
    ;
        justify-content: space-around;
        align-items: anchor-center;
    }
    .reviews-wrap {
        display: inline-block;
        text-align: center;
        padding: 30px 0 ;
    }

    .review-line{ display: none; }
}




